MSB4132错误解决

dhso
2017/05/14 15:20
统计中

错误信息:

npm编译报错如下:

error MSB4132: The tools version "2.0" is unrecognized. Available tools versions are "4.0"

或者

MSBUILD : error MSB4132: 无法识别工具版本“2.0”。可用的工具版本为 "4.0"。

解决方案:

在管理员命令行工具下输入

npm install --global --production windows-build-tools

npm config set msvs_version 2015 --global

重新打开命令行

本文为 dhso 原创

发布在 http://blog.minws.com/msb4132cuo-wu-jie-jue/

如有转载,请标明来源!

作者信息
姓名:dhso
热评文章
最新评论
文章概览